Subject: Re: Jan topic

From: "der.hans" <[email-masked]>
Date: Tue, 11 Jan 2005 11:07:50 -0700 (MST)

Am 11. Jan, 2005 schwätzte Gabe Grijalva so:

> I have about 10 brand new hot off the press books for
> PLUG, The distributor would appreciate that whoever
> received the books would post a review at the PLUG
> website and amazon.com, personally I don't care if
> they write a review but that the receiver gets good
> use from it and if they decide not to keep it after
> reading then pass it on to another PLUGGER.
> I offered these books 2 months ago but there were no
> takers. I would take them to a meeting but I'm
> disabled and the 2 meetings are too far away for me to
> expect the "old lady" to provide chaffeuer service.
> Is there a PLUGGER who could come to my abode and take
> them to one of the meetings??? I also have over a
> dozen Ubuntu Linux cds too....

We'd love to have them.

> Otherwise I will donate the books to the local high
> school or public libray.
> Please contact off list ... sincerely Gabe
> Also...why doesn't PLUG have a meeting in Phoenix and
> what kind of facility would we need for such a
> meeting? I might be willing to help with that.

We used to have a Sat mtg in Phoenix, but we lost the facility due to new
ownership.

The facility should have room for people to sit. Starting small would be
fine, but expect that space requirements might grow to space for 30 or 50.

Ideally the facility would have open Internet access for people attending.

If it's a meeting with presentations, then we need a projector as well.

People shouldn't need to sign in and it's preferred that they don't have
to get escorted in and out due to building security requirements.

It's nice if we can bring in food and drink.

ciao,

der.hans
-- 
#  https://www.LuftHans.com/    http://www.AZOTO.org/
#  A Polish friend of mine got an offer for a free account from AOL. The
#  login ID was "HELLO" and the passwd "CYMBAL". She says "cymbal" is like
#  a Polish word for "sucker". 'Hello sucker', a greeting from AOHell :).
---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change  you mail settings:
http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss